### Enumeration

# Shell AppState

#### Declaration

    enum Shell.AppState

#### Description

No description available.

#### Members

`SHELL_APP_STATE_STOPPED`

  No description available.

  - Value: `0`
  - Available since: 16
`SHELL_APP_STATE_STARTING`

  No description available.

  - Value: `1`
  - Available since: 16
`SHELL_APP_STATE_RUNNING`

  No description available.

  - Value: `2`
  - Available since: 16